.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.960000px;}
.ls6{letter-spacing:-1.760000px;}
.ls7{letter-spacing:-1.320000px;}
.lsc{letter-spacing:-0.392000px;}
.ls1{letter-spacing:-0.040000px;}
.ls8{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.040000px;}
.ls0{letter-spacing:0.176000px;}
.lsb{letter-spacing:0.308000px;}
.lsa{letter-spacing:0.352000px;}
.ls2{letter-spacing:0.400000px;}
.ls9{letter-spacing:0.440000px;}
.ls5{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.960000px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.040000px;}
.wsb{word-spacing:0.088000px;}
.wsc{word-spacing:0.132000px;}
.ws0{word-spacing:0.264000px;}
.ws4{word-spacing:0.360000px;}
.wsd{word-spacing:0.392000px;}
.wsa{word-spacing:0.440000px;}
.ws6{word-spacing:0.716000px;}
.ws5{word-spacing:0.720000px;}
.ws9{word-spacing:1.320000px;}
.ws8{word-spacing:1.760000px;}
.ws3{word-spacing:1.960000px;}
._3{margin-left:-2.706000px;}
._1{margin-left:-1.135200px;}
._0{width:1.170400px;}
._2{width:2.816000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(153,214,72);}
.fc0{color:rgb(79,76,77);}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:34.528521px;}
.y8{bottom:425.327464px;}
.y4{bottom:426.343726px;}
.y6{bottom:452.641612px;}
.y7{bottom:452.641933px;}
.y3{bottom:453.658196px;}
.y5{bottom:479.956081px;}
.y2{bottom:480.972665px;}
.y1{bottom:515.282131px;}
.y10{bottom:603.206360px;}
.yf{bottom:624.405266px;}
.ye{bottom:645.604172px;}
.yd{bottom:666.803078px;}
.yc{bottom:688.001984px;}
.yb{bottom:709.200890px;}
.ya{bottom:730.399796px;}
.y9{bottom:751.598702px;}
.y11{bottom:802.246422px;}
.y15{bottom:1056.787629px;}
.y14{bottom:1056.787950px;}
.y13{bottom:1129.353412px;}
.y12{bottom:1163.078944px;}
.h4{height:33.520000px;}
.h3{height:35.200000px;}
.h5{height:36.872000px;}
.h8{height:38.016000px;}
.h2{height:38.720000px;}
.h9{height:42.240000px;}
.h7{height:46.928000px;}
.h6{height:63.360000px;}
.h1{height:1272.737352px;}
.h0{height:1352.056592px;}
.w1{width:904.165463px;}
.w0{width:956.000000px;}
.x0{left:52.194276px;}
.x1{left:344.918568px;}
.x2{left:347.194720px;}
.x5{left:574.737675px;}
.x3{left:579.876803px;}
.x4{left:590.218818px;}
.x6{left:604.011437px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.627254pt;}
.ls6{letter-spacing:-1.461207pt;}
.ls7{letter-spacing:-1.095906pt;}
.lsc{letter-spacing:-0.325451pt;}
.ls1{letter-spacing:-0.033209pt;}
.ls8{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.033209pt;}
.ls0{letter-spacing:0.146121pt;}
.lsb{letter-spacing:0.255711pt;}
.lsa{letter-spacing:0.292241pt;}
.ls2{letter-spacing:0.332093pt;}
.ls9{letter-spacing:0.365302pt;}
.ls5{letter-spacing:0.797022pt;}
.ws7{word-spacing:-0.797022pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.033209pt;}
.wsb{word-spacing:0.073060pt;}
.wsc{word-spacing:0.109591pt;}
.ws0{word-spacing:0.219181pt;}
.ws4{word-spacing:0.298883pt;}
.wsd{word-spacing:0.325451pt;}
.wsa{word-spacing:0.365302pt;}
.ws6{word-spacing:0.594446pt;}
.ws5{word-spacing:0.597767pt;}
.ws9{word-spacing:1.095906pt;}
.ws8{word-spacing:1.461207pt;}
.ws3{word-spacing:1.627254pt;}
._3{margin-left:-2.246606pt;}
._1{margin-left:-0.942479pt;}
._0{width:0.971703pt;}
._2{width:2.337932pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.y0{bottom:28.666667pt;}
.y8{bottom:353.120267pt;}
.y4{bottom:353.964000pt;}
.y6{bottom:375.797333pt;}
.y7{bottom:375.797600pt;}
.y3{bottom:376.641333pt;}
.y5{bottom:398.474667pt;}
.y2{bottom:399.318667pt;}
.y1{bottom:427.803467pt;}
.y10{bottom:500.800933pt;}
.yf{bottom:518.400933pt;}
.ye{bottom:536.000933pt;}
.yd{bottom:553.600933pt;}
.yc{bottom:571.200933pt;}
.yb{bottom:588.800933pt;}
.ya{bottom:606.400933pt;}
.y9{bottom:624.000933pt;}
.y11{bottom:666.050267pt;}
.y15{bottom:877.378400pt;}
.y14{bottom:877.378667pt;}
.y13{bottom:937.624800pt;}
.y12{bottom:965.624800pt;}
.h4{height:27.829361pt;}
.h3{height:29.224150pt;}
.h5{height:30.612297pt;}
.h8{height:31.562081pt;}
.h2{height:32.146564pt;}
.h9{height:35.068979pt;}
.h7{height:38.961105pt;}
.h6{height:52.603469pt;}
.h1{height:1056.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:750.666667pt;}
.w0{width:793.701333pt;}
.x0{left:43.333333pt;}
.x1{left:286.362267pt;}
.x2{left:288.252000pt;}
.x5{left:477.165333pt;}
.x3{left:481.432000pt;}
.x4{left:490.018267pt;}
.x6{left:501.469333pt;}
}
